[Options]
Port = 80
Type = WSGI
BACKUP_PATH = 
QueueSize=800
NumThreads=400
Version = 2.5942
#Type=Nginx
# Type=Apache
MIN_TRANSINTERVAL = 2
MIN_REQ_DELAY = 60

[DATABASE]
ENGINE = 
NAME = 
USER = 
PASSWORD =
PORT = 
HOST = 
WRITEDATA = 1

[MID_DATABASE]
ENGINE = 
NAME = 
USER = 
PASSWORD = 
PORT = 
HOST = 
WRITEDATA = 1

[DATABASE_ORACLE]
ENGINE = 
NAME = 
USER = 
PASSWORD = 
PORT = 
HOST = 
WRITEDATA = 1

[SYS]
#memcached=127.0.0.1:11211/?timeout=400000
PIN_WIDTH = 9
NATIVE_ENCODE = utf-8
CUSTOMER_CODE = 
MAC = 
SN = 

[LOCALE]
SHORT_DATETIME_FMT = "%y-%m-%d %H:%M:%S"
VSHORT_DATETIME_FMT = %y%m%d%H%M
SHORT_DATETIME_FMT2 = "%m-%d %H:%M"
DATE_FMT = %y-%m-%d
DATE_FMT4 = %Y-%m-%d
TIME_FMT = %H:%M:%S

